U++ - Feature #2029
Painter optimization
04/28/2020 12:01 AM - Miroslav Fidler

Status: Approved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/28/2020

0%
0.00 hour
0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;90t0=53752&#38;#msg_ 53752

History

#1 - 04/28/2020 12:02 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 06/05/2020 01:48 PM - Miroslav Fidler

- Status changed from New to Approved

08/23/2025

1/1



https://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=53752&#38;#msg_53752

